<?php
session_start(); // Mulai session
session_destroy(); // Hapus semua data session
header('Location: ../index.php'); // Redirect ke halaman index.php di root project
exit(); // Pastikan tidak ada kode yang dieksekusi setelah redirect
?>

